@charset "UTF-8";



/*css reset
----------------------------------------------------------------*/

/*▼全ての要素に対する初期値設定*/
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input
address,pre,strong,em,iframe {
	margin:0;
	padding:0;
	}

/*画像の枠線を非表示*/
img{
	border:0;
	}
/*リストマーカーを非表示*/
ul,
ol{
	list-style-type:none;
	}
th { text-align:left; }


/*jQuery(simplelib)予約語
----------------------------------------------------------------*/

.accordion {/*アコーディオンナビ*/}
.rollover {/*ロールオーバー*/}
.fixHeight {/*高さ揃え*/}
.fixHeightChild○○ {/*高さ揃え子要素*/}
.imgSwap {/*スワップイメージ*/}
.lightBox {/*ライトボックス*/}
.scroll {/*スムーズスクロール*/}
.tab {/*タブナビ*/}




/*基本フォント(フォント装飾はparts.cssに記載)
----------------------------------------------------------------*/

/*フォントサイズ13px*/
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input
address,pre,strong,em,iframe {
	font:13px "メイリオ", "ヒラギノ角ゴ Pro W3", tahoma, arial, helvetica, sans-serif;
	*font-size:small;
	*font:x-small;
	color:#3C3C3C;
	line-height:1.7;/*行間表示のバグ回避のため単位不要。意味は150%と同じ*/
}
table {
	font-size:inherit;
	font:100%;
}



/*リンク
----------------------------------------------------------------*/

a:link {
	text-decoration: none;
	color: #3C3C3C;
}
a:visited {
	text-decoration: none;
	color: #3C3C3C;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
}
a:active {
	text-decoration: underline;
	color: #FF0000;
}


/*リンク画像ロールオーバー(アルファ処理)*/

a:hover img {
filter: alpha(opacity=60);
-moz-opacity:0.60;
opacity:0.60;	
}
/*▼下記クラスを付与したボタンはアルファ処理しない*/
a:hover.rollover img,
a:hover.alpha_none img {
filter: alpha(opacity=100);
-moz-opacity:1;
opacity:1;	
}
/*▲----------*/








/*基本レイアウト
----------------------------------------------------------------*/

body {
	text-align: center;
	background:url(../img_common/body_bg.png) repeat center center;
	}

#container {
	text-align: left;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 25px;
	position: relative;
	background-image: url(../img_common/container_bg.png);
	background-image: url(../img_common/container_bg_ie.png)\9;/*IE8under*/
	background-repeat: repeat-y;
	background-position: center center;
}



/*ヘッダー
----------------------------------------------------------------*/

#header {}



/*言語切り替えボタン*/

#language_btn {
	margin-right:45px;
	margin-bottom:7px;
	text-align:right;
	}
#language_btn {}
#language_btn {}





/*コンテンツ領域
----------------------------------------------------------------*/

#main {
	width:600px;
	float:right;
	padding-right:45px;
	background:#fff;
	}
#main {}



/*サイドナビ
----------------------------------------------------------------*/

#side {
	width:175px;
	float:left;
	padding-left:45px;
	background:#fff;
	}
	
#side p {
	font-size: 93%;/*12px相当*/
	}

#side_nav li {
	line-height:0;
	}

#side_nav li.active a img {
	display:none;
	}
#side_btn_sympo_j a {
	display:block;
	width:175px;
	height:37px;
	background:url(../img_common/j/side_btn_sympo-over.png) no-repeat 0 0;
	}
#side_btn_lecture_j a {
	display:block;
	width:175px;
	height:37px;
	background:url(../img_common/e/side_btn_speakers-over.png) no-repeat 0 0;
	}
#side_btn_time_j a {
	display:block;
	width:175px;
	height:37px;
	background:url(../img_common/j/side_btn_time-over.png) no-repeat 0 0;
	}
#side_btn_entry_j a {
	display:block;
	width:175px;
	height:37px;
	background:url(../img_common/j/side_btn_entry-over.png) no-repeat 0 0;
	}
#side_btn_reg_j a {
	display:block;
	width:175px;
	height:39px;
	background:url(../img_common/e/side_btn_reg-over.png) no-repeat 0 0;
	}


#side_btn_sympo_e a {
	display:block;
	width:175px;
	height:37px;
	background:url(../img_common/e/side_btn_ontline-over.png) no-repeat 0 0;
	}
#side_btn_lecture_e a {
	display:block;
	width:175px;
	height:37px;
	background:url(../img_common/e/side_btn_speakers-over.png) no-repeat 0 0;
	}
#side_btn_time_e a {
	display:block;
	width:175px;
	height:37px;
	background:url(../img_common/e/side_btn_timetable-over.png) no-repeat 0 0;
	}
#side_btn_reg_e a {
	display:block;
	width:175px;
	height:39px;
	background:url(../img_common/e/side_btn_reg-over.png) no-repeat 0 0;
	}

#side {}



/*フッター
----------------------------------------------------------------*/

#footer {
	margin:40px 45px 0px 45px;
	padding-top:15px;
	padding-bottom:15px;
	background:url(../img_common/line_yoko.png) repeat-x left top;
	text-align:center;
	color:#2C49BD;
	font-size: 77%;/*10px相当*/
	}
#footer {}
#footer {}
#footer {}
#footer {}
#footer {}
#footer {}
#footer {}



